# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.138
  - 961f830af065 Linux 4.19.138
  - aa0962310814 ext4: fix direct I/O read error
  - df9a9ac7a461 random32: move the pseudo-random 32-bit definitions to prandom.h
  - e6b7c5f7a420 random32: remove net_rand_state from the latent entropy gcc plugin
  - 6f697da3eb85 random: fix circular include dependency on arm64 after addition of percpu.h
  - 546271c2c8d3 ARM: percpu.h: fix build error
  - 29204c846894 random32: update the net random state on interrupt and activity
